@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	background-color: #EFEFEF;
	background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
	color:#333;
	font-weight:400;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Verdana, Geneva, sans-serif;
}

p {
	text-align:justify;
}

h1 { font-size:34px; margin-bottom: 35px  }
h2 {
	font-size: 26px;
	margin-bottom: 10px;
	line-height: 30px;
}
h3 { font-size:20px; line-height: 24px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:12px }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#1B62A9;
}

.left { float:left }
.right { float:right }
.clear { clear: both }

table tr th td{
	border:1px solid #FFF;
	font-size:12px !important;

}


#wrapper {
	max-width: 1000px;
	background: #FFF;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
/*	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color:#F6F6F6;
}

#header {
	
	max-width: 980px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color:#007FC5;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: top;
}

#main {
	clear: both;
	padding: 10px 0;
	max-width:980px; 
	margin:0 auto;
}


#main h3 {
	color: #1B62A9;
	font-size:20px;
	padding-top:5px;
}
#main h4 {
	color: #217BAF;
	font-size:15px;
	padding-top:5px;
	
}

#contact_form { padding: 0;  max-width:650px; margin:0 auto 20px auto; }
#contact_form form { margin: 0px; padding: 0px;  }
#contact_form form label span.red,#contact_form  span.red  {  color:#F00;}
#contact_form form .input_field { 
	width: 300px; 
	padding: 5px; 
	margin-bottom: 20px; 
	color: #666; 
	background: #fff; 
	border: 3px solid #E1E7EA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#contact_form form label { display: block; width:230px; float:left; margin-top:5px; text-align:left; }

#contact_form form textarea { 
	width: 248px; 
	height: 130px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #666; 
	background: #fff; 
	border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ip_wid
{
	width:150px !important;
}


.qabox {
	width: 960px;
	margin:15px; 
	height: 80px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #666; 
	background: #fff; 
	border: 1px solid #00DAFF;
}

.button, .abutton 
{
	width:auto;
	height:35px;
	padding:5px 15px;
	background-color:#007FC5;
	border:0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#FFF;
cursor:pointer;
font-size:14px;
border-bottom:3px solid #006695;
text-decoration:none;
}
.abutton {padding:7px 15px;}
.marl10 { margin-left:7px;}
.button:hover, .abutton:hover
{
	
	background-color:#006695;
border-bottom:3px solid #014F71;
text-decoration:none;
}
#full_widtop {   min-width: 634px; background-color:#FFF; display:block; margin:20px; padding:0px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
border:3.5px solid #E3DFD4;
}	
#full_wid {   
min-width: 634px; 
background-color:#FFF; 
display:block;  
padding:12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(95, 88, 68, 0.4);
-moz-box-shadow:    0px 0px 5px 0px rgba(95, 88, 68, 0.4);
box-shadow:         0px 0px 5px 0px rgba(95, 88, 68, 0.4);
}

#page-header { border-bottom:3px solid #D2CDBA; }
#header-logo { }
.bt { margin:0 auto; max-width:280px; display:block; clear:both;}
.bt_mr { margin-right:50px;}
#footer_links { text-align:center; color:#333; margin:10px auto 30px auto; max-width:980px;}
#footer_links a{text-align:center; color:#333; padding:5px 5px; text-decoration:none;}
#footer_links a:hover{color:#006695;}

.exmenu {
	background-color:#007FC5;
	line-height:40px;
	color:#FFF;
	}
.exmenu a {
	color:#FFF;
	font-size:14px;
	margin-right:5px;
	margin-left:5px;
	text-decoration:none;
	}
	
	.exmenu a:hover {
	color:#DBEAF9;

	}
	
	.msg { 
	color:green;
	}
	.err { color:red; }
	
	#contact_form form select { width:319px !important; }
	
	
	.labtxt
	{
		width:190px !important;
		padding:1px;
	}
	
	
	.innertab { border-top:1px solid #27247B; }
	.innertab tr th { background-color:#E8E8F5; padding: 5px; }
.innertab tr td, .innertab tr th  { border-bottom:1px solid #27247B; border-right:1px solid #27247B; line-height:30px; }
.innertab tr td:nth-child(1), .innertab tr th:nth-child(1) {border-left:1px solid #27247B; }
